/**
 * updated css 2020
 */

#stenon-header-menu {
	background-color: #0af;
	padding: 1rem;
	position: fixed;
	width: 100%;
	z-index: 11; /* just above the lang chooser */
	height: 3.5rem;
	overflow-y: hidden;
}

#stenon-header-menu .logo {
	float: left; 
	margin-right: 1rem;
}

#stenon-header-menu .logo img { filter: brightness(0) invert(1); }
#stenon-header-menu .options-right {  float: right;  }
#stenon-header-menu .options-right div {  
	float: left; margin-bottom: 1rem; margin-left: 1rem;
}
#stenon-header-menu .options-right a {  color: white; }


/* custom spacer class - see scrollmagic stuff in scripts.js 
.stenonHeaderMenu { height: 0 !important; min-height: 0 !important; }
*/

/* hiding that lang chooser */
.hide-me { display: none !important; }

#right-link { top: 4rem !important; }
#page-wrapper { padding-top: 3rem }


.stenon-footer {
	padding: 4rem 0 4rem;
  	width: 100%;
  	background-color: #000;
  	color: #c2c2c2;
	min-height: 40rem;
}

.stenon-footer .stenon-container {
	width: 960px;
	margin: auto;

}

.stenon-footer .stenon-container .left { float: left; }
.stenon-footer .stenon-container .right { float: right; }
.stenon-footer .stenon-container .bottom { clear: both; }

.stenon-footer .logo img { filter: brightness(0) invert(1); }
.stenon-footer a { 
	font-weight: 100;
	color: white 
}

.stenon-footer div .main {
	color: white;
	font-weight: 600;
}

.stenon-footer div .label {
	color: #848484;
	font-weight: 400;
}

.stenon-footer div .label-header {
	color: #848484;
	font-weight: 700;
	font-size: 120%;
}

.mobile-only { display: none; }


@media only screen 
  and (min-width: 300px) 
  and (max-width: 500px) { 
	.mobile-only { display: inline; }
	.desktop-only { display: none; }
	.stenon-footer { padding-left: 1rem; }
	.stenon-footer .stenon-container .left { float: inherit; }
	.stenon-footer .stenon-container .right { float: inherit; }

}


@media only screen 
  and (min-width: 300px) 
  and (max-width: 320px) { 
	
	.mobile-only { display: inline; }
	.desktop-only { display: none; }
	
	#stenon-header-menu { height: 3rem; }

	#stenon-header-menu .logo {
		margin-right: 0; max-width: 140px;
	}
	#stenon-header-menu .logo img {
		filter: brightness(0) invert(1);
		transform: translate(-21px, -4px) scale(0.8);
	}

	.stenon-footer { padding-left: 1rem; }
	.stenon-footer .stenon-container .left { float: inherit; }
	.stenon-footer .stenon-container .right { float: inherit; }

}


